@charset "utf-8";
/* CSS Document */

#f64{
	color: #660000;
	font-size:1em;
	line-height:1.22em;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#f64 img{
	width:100%;
}
#f64 p,span,a,ol,ul,li{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#f64 strong{
	font-weight:bold;
}
#f64 a:link,
#f64 a:visited,
#f64 a:active,
#f64 a:hover{
	color:#990000;text-decoration:underline;
}
#f64 .kaji-header{
	vertical-align:bottom;
}
#f64 .inner{
	background:url(https://kikumoku.itembox.design/item/images/f64/miyuki-back.gif) repeat-y;
	background-size:100%;
	width:100%;
	overflow:hidden;
}
#f64 .inner .table01{
	width:100%;
	margin:0 0 0 1%;
}
#f64 .inner .table01 .td-img{
	width:55.5%;
	vertical-align:top;
}
#f64 .inner .table01 .td-txt{
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background:url(https://kikumoku.itembox.design/item/images/f64/kajimiyuki2.png) no-repeat;
	background-size:100%;
	padding: 10% 10% 15% 0;
    font-size: 1.2em;
	vertical-align:top;
	width:44.5%;
    line-height: 1.22em;
}
@media screen and (min-width: 580px) and (max-width: 679px){
#f64 .inner .table01 .td-txt{
	padding: 8% 10% 15% 0;
	font-size: 1.1em;
}
}
@media screen and (min-width: 480px) and (max-width: 579px){
#f64 .inner .table01 .td-txt{
	padding: 7% 10% 15% 0;
	font-size: 1em;
}
}
@media screen and (min-width: 0px) and (max-width: 479px){
#f64 .inner .table01 .td-txt{
	padding: 7% 10% 15% 0;
	font-size: 0.9em;
}
}

#f64 .inner .txt-box{
	margin:0 1%;
}
#f64 .inner .txt-box .img01{
	vertical-align: bottom;
	padding:0;
}
#f64 .inner .txt-box .img02{
	vertical-align:top;
	padding:0;
}
#f64 .inner .txt-box .txt-box-inner{
	margin:0;
	padding:0 2%;
	width:100%;
	background:url(https://kikumoku.itembox.design/item/images/f64/reki2.png) repeat-y;
	background-size:100%;
	overflow:hidden;
}
#f64 .inner .txt-box .txt-box-inner .txt{
	width:96%;
	padding:0;
	margin:0 2%;
}

#f64 .inner .img03{
	margin:3% 10% 0;
	width:80%;
}

#f64 .inner .table02{
	width:100%;
	margin:0px 2% 3% 1%;
}
#f64 .inner .table02 .td01{
	width:60%;
	margin:0 auto 5%;
	text-align:center;
	vertical-align:top;
	display:block;
}
	